Bug 173502 - koffice needs rebuild
koffice needs rebuild
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: koffice (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-17 12:21 EST by Dennis Gilmore
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-15 11:04:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2005-11-17 12:21:31 EST
Description of problem: 
With the recent changes in rawhide koffice needs a rebuild  to link against 
the correct libraries
Comment 1 Andreas Bierfert 2005-11-17 13:01:03 EST
Thanks I know :)

it's just that:
http://buildsys.fedoraproject.org/logs/fedora-development-extras/712-koffice-1.4.2-2.fc5/

I will see if I can find a fix
Comment 2 Andreas Bierfert 2005-12-15 11:04:41 EST
fixed now...

Note You need to log in before you can comment on or make changes to this bug.